<div class="container mt-5">
  <div class="row">
    <div class="col-6 offset-3">
      <form>
        <div class="form-group">
          <label for="nombre">Nombre: </label>
          <input
            type="text"
            name="nombre"
            id="nombre"
            class="form-control"
            [(ngModel)]="nombre"
            
          />
        </div>
        <div class="form-group">
          <label for="precio">Precio: </label>
          <input
            type="number"
            name="precio"
            id="precio"
            class="form-control"
            [(ngModel)]="precio"
            
          />
        </div>
        <div class="form-group">
          <label for="descripcion">Descripcion</label>
          <input
            type="text"
            name="descripcion"
            id="descripcion"
            class="form-control"
            [(ngModel)]="descripcion"
            
          />
        </div>
        <div class="form-group">
          <label for="imgUrl">Url de la imagen:</label>
          <input
            type="text"
            name="imgUrl"
            id="imgUrl"
            class="form-control"
            [(ngModel)]="imgUrl"
            
          />
        </div>
        <button
          (click)="onSubmit($event)"
          class="btn btn-block btn-outline-dark"
        >
          Agregar
        </button>
      </form>
    </div>
  </div>
</div>
